#_desktop_logo{
    max-width: 170px !important;
}

.blockDorado1{
    margin-top: 2rem;
}

.dor-breadcrumb {
    margin-bottom: 1rem !important;
}

.blockDorGroups > .container > .row {
    margin-top: 0px !important;
}

#dor-tab-product-category{
    margin-top: 2rem !important;
}

.banner-wrapper-show-data.big-banner-show.banner-show-1 .banner-show-content-wrapper * {
    color: #fff !important;
}

.banner-wrapper-show-data.big-banner-show.banner-show-1 .banner-show-content-wrapper .show-banner-caption {
    background-color: #2a5287 !important;    
    padding: 2px 15px;     
}

.banner-wrapper-show-data.big-banner-show.banner-show-2 .banner-show-content-wrapper {
    padding-right: 3rem !important;
    margin-bottom: 2rem !important;
}

.banner-show-content-wrapper .title {
    font-size: 30px !important;
}

.title-desc {
    float: right !important;

}

.title-desc-2 {
    float: left !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    font-family: 'Poppins', sans-serif !important;
}

.group-contact-form .submit {
    padding-top: 1rem !important;
}

#captcha-box {
    margin: 1rem auto !important;
    width: max-content !important;
}

/*CSM PAGES*/

.page-content.page-cms {    
    max-width: 900px !important;
    margin: auto !important;
    text-align: justify !important;
}

#main .page-header {
    display: none !important;
}
/*CATEGORY PAGE CUSTOM CSS*/

#js-product-list-top > div {    
    height: 2rem !important;
}

#content-wrapper .block-category.card.card-block {
    display: none !important;
}

/*PRODUCT DETAIL PAGE CUSTOM CSS*/
#product #content .dorDetailMainImage_left .product-flags > li.product-flag, #product #content .dorDetailMainImage_right .product-flags > li.product-flag {
    right: 0px !important;
    width: 75px !important;
    background-color: #F8B800 !important;
    font-size: 15px !important;
    font-weight: 600 !important;    
    color: #0d0d0d !important;
    margin-top: 90%;
}

.h1.product-name-detail, .quickview h1.h1 {
    margin: 0 !important;
}

#tabInfoproduct.tabs {    
    padding: 0 0 0 !important;
}

/* CUSTOM HEADER CSS */

#header a {
    color: #f09748 !important;
}

/*CUSTOM FOOTER CSS*/
.our-store-info {
	float: none !important;
	padding-top: 1rem !important;	
	margin-left: 6rem !important;	
}

/* CUSTOM PRODUCT dor_ajaxtabproductcategory CSS*/

.product-price-and-shipping {
    display: none !important;
}

.cart-button.button.ajax_add_to_cart_button.add-to-cart {
    display: none !important;
}

.hook-reviews .comments_note .star_content {
    display: none !important;
}

.product-name, .ajax_block_product_sidebar .right-block > h5, .quickview h1.h1 { 
    text-overflow: initial !important; 
    white-space: initial !important;
}

.option-quick-add {
    padding-top: 0 !important;
    height: 0 !important;
}

.review-price-product {
    height: 0 !important;
}

.dorTabAjax2 {    
    background-color: #F2DE77 !important;    
    padding-top: 20px !important;
    padding-bottom: 10px !important;
}

.dorTabAjax2 > li {
    background: inherit !important;
}

.dor-tab-product-category-wrapper #dorTabAjax > li {
    background: inherit !important;
}

.dor-tab-product-category-wrapper #dorTabAjax::after {
    content: normal !important;
}
/*not selected*/
.dor-tab-product-category-wrapper .nav > li.active > a, .dor-tab-product-category-wrapper .nav > li > a:focus, .dor-tab-product-category-wrapper .nav > li > a:hover, .item-content-blog .read-more-link span:hover {
    border-color: #73462C !important;
    color: #73462C !important;
}
/*Selected*/
.dor-tab-product-category-wrapper .nav > li > a, .dor-tab-product-category-wrapper .nav > li > a:focus, .dor-tab-product-category-wrapper .nav > li > a:hover {
    color: #59463F !important;
}

.dor-tab-product-category-wrapper .nav > li.active > a::after, .dor-tab-product-category-wrapper .nav > li > a:hover::after {
    border-bottom-color: #59463F !important;
}

/*-----------------------------------------------*/
#dorTabAjax{
    display: none !important;
}

.link-to-post{
    color: #73462C !important;
    background-color: none !important;
    font-size: 14px !important;
}

.link-to-post:hover{
    background-color: #F2DE77 !important;
    border-color:  #F2DE77 !important;
    border-bottom: 1px solid !important;
    border-bottom-color: #59463F !important;
}

.link-to-post:hover::after{
    border-bottom: 1px solid !important;
    border-bottom-color: #59463F !important;
}

.ml-mr-a{
    margin-left: 5% !important;
}

.new-box.box-status, .quickview .product-flags > li.product-flag.new {    
    margin-top: 95% !important;
}

.quickview .product-flags > li.product-flag, .box-status, .product-tabs-content a, #content .product-flags > li.product-flag {
    height: 40px !important;
    min-width: 60px !important;
    background-color: #F8B800 !important;
    color: #0d0d0d !important;
    font-size: 15px !important;
    line-height: 4rem !important;
}

.box-status > span {
    font-size: 15px !important;
    font-weight: 600 !important;    
    color: #0d0d0d !important;
}

.product-name, .ajax_block_product_sidebar .right-block > h5, .quickview h1.h1 {
    color: #59463F !important;
}

/*banner inferior CUSTOM CSS*/

.banner-wrapper-show-data.big-banner-show.banner-show-1 {
   background-image: url(../../../../img/beers_hotel.jpg) !important;
}

.banner-wrapper-show-data.big-banner-show.banner-show-2 {
    background-image: url(../../../../img/beers_pub.jpg) !important;
}

/*------------------------------------------------------------------
[ Input ]*/

.wrap-input100 {
    width: 100%;
    background-color: #fff;
    border-radius: 20px;
    margin-bottom: 16px;
    position: relative;
    z-index: 1;
  }
  
  .input100 {
    position: relative;
    display: block;
    width: 100%;
    background: #fff;
    border-radius: 10px;    
    font-size: 18px;
    color: #59463F;
    line-height: 1.2;
    border: 2px solid #59463F !important;
  }
  
  
  /*---------------------------------------------*/
  input.input100 {
    height: 40px;
    padding: 0 35px 0 35px;
  }
  
  
  textarea.input100 {
    min-height: 169px;
    padding: 19px 35px 0 35px;
  }
  
  /*------------------------------------------------------------------
  [ Focus Input ]*/
  
  .focus-input100 {
    display: block;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    border-radius: 31px;
    background-color: #fff;
    pointer-events: none;
    
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
  }
  
  .input100:focus + .focus-input100 {
    width: calc(100% + 20px);
  }
  
  /*POWERFULLPRODUCT CONTACT FORM INPUNTS*/
  .ppc-forms .form-group input, .ppc-forms .form-group textarea, .ppc-forms .form-group select {
    position: relative !important;
    display: block !important;
    width: 100% !important;
    background: #fff !important;
    border-radius: 10px !important;    
    font-size: 18px !important;
    color: #59463F !important;
    line-height: 1.2 !important;
    border: 2px solid #59463F !important;
  }
  
  #g-recaptcha-response{
      display: none !important;
  }